<webobject name = "IFValide">
    <webobject name = "ImgValide"></webobject> Validé
</webobject>
<webobject name = "IFAnnule">
    <webobject name = "ImgAnnule"></webobject> Annulé
</webobject>
<webobject name = "IFEnCours">
    <webobject name = "ImgEnCours"></webobject> En cours de validation
</webobject>